<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-2.4395" y="-1.9453" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-3.5892" y="0.5149" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-1.9892" y="2.0089" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-3.0792" y="2.0087" rotation="0.0338" />
    <Platform type="Platform" material="" x="-3.4392" y="-1.3352" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-4.0222" y="-0.1952" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-2.5462" y="-2.4152" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-1.6722" y="-0.4502" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-2.5492" y="1.3848" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="Triangle" material="ice" x="0.9105" y="-3.09" rotation="0" />
    <Block type="RectSmall" material="wood" x="7.8947" y="-3.39" rotation="0" />
    <Block type="SquareHole" material="ice" x="-6.2751" y="-3.08" rotation="0" />
  </GameObjects>
</Level>
